U++ - Bug #754
Turtle crash on POSIX
04/20/2014 01:24 AM - Zbigniew Rebacz

Status: Approved Start date: 04/20/2014
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: Turtle Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| cannot run Turtle sample application WebWord on POSIX(, because it crashes.

How to reproduce?

1. Compile WebWord in any compilation mode (Debug, Speed, Optimal etc.)

2. Run WebWord app.
3. Open your web browser.
4. Type in address bar: localhost:8088

Result:
Green screen of death :)

P.S.
Tested with Clang & GCC on Kubuntu 14.04.

History

#1 - 04/20/2014 01:26 AM - Zbigniew Rebacz
- Category set to Turtle

#2 - 04/28/2014 02:35 PM - Miroslav Fidler

- Status changed from New to Ready for QA
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

| believe this is now fixed. Please check.

#3 - 04/30/2014 10:50 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
